• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • TinyUmbrella Updated for iOS 5.0.1

    The firmware umbrella now works with iOS 5.0.1 blobs.

    iOS 5.0.1 is the newest release from Apple which is said to fix battery problems for some users. Some however, claim that it does not do anything to fix the battery problem, some claim that it made the problems worse. Users were advised within minutes of the iOS 5.0.1 release to downgrade back to iOS 5.0 so that they can get their untethered jailbreak when it is released. As of this time, there is no way to downgrade back to iOS 5.0 if you are on iOS 5.0.1. This is because Apple is no longer signing the iOS 5.0 firmware. Only those who are on it still will be the happy ones.

    In case you are still wondering how to save your SHSH blobs though, you can do so through the new update of TinyUmbrella. iPhone 4S users cannot use the SHSH blobs for anything special at all; but you will still be able to save your SHSH blobs locally if your heart still intends it. Who knows maybe they will be useful in the future?

    Quote Originally Posted by TinyUmbrella
    Tentative iOS 5.0.1 Support
    Even though there is still no working solution for restoring 5.x on iPhone 4S I have released a 5.01.00 so you can at least save 5.0.1 SHSH. I have added tentative support for at least saving 5.0.1 SHSHs for iPhone 4S but as of now we are unable to use them fully.
    As soon as more information is available I will update.
    You can download TinyUmbrella for Mac OS X here.
    You can download TinyUmbrella for Windows here.

    Sources: Cult of Mac
    This article was originally published in forum thread: TinyUmbrella Updated for iOS 5.0.1 started by Anthony Bouchard View original post
    Comments 58 Comments
    1. c14rlf's Avatar
      c14rlf -
      So can we now restore a phone to 5.0?? Im on a 3gs and a lot of things dont work since updating and jbing on 5.0 (camera, home button, wifi) so are we now able to do a restore and keep on 5.0.0???
    1. rwin84's Avatar
      rwin84 -
      Blobs can be had from non JB'd devices correct?
    1. SnowLeo's Avatar
      SnowLeo -
      So still being on 4.2.6 on my iphone and 4.3.3 on my ipad 2 im pretty much screwed as far as future untethered jailbreaks. Looks like I'll be living with semitethered.
    1. confucious's Avatar
      confucious -
      Quote Originally Posted by c14rlf View Post
      So can we now restore a phone to 5.0?? Im on a 3gs and a lot of things dont work since updating and jbing on 5.0 (camera, home button, wifi) so are we now able to do a restore and keep on 5.0.0???
      Not yet.

      Quote Originally Posted by rwin84 View Post
      Blobs can be had from non JB'd devices correct?
      - but only for 5.01 now.
      Yes
    1. Aenima133's Avatar
      Aenima133 -
      Ok, so i have an iphone 4 running 5.0. But i never saved my blobs before. This means i can't save them for 5.0 anymore since 5.0.1 came out? So if i decided to restore my phone to remove my tethered jb, i'd have to restore to 5.0.1?
    1. c14rlf's Avatar
      c14rlf -
      Quote Originally Posted by confucious View Post
      Not yet.


      - but only for 5.01 now.
      Yes
      I have 5.0 blobs apparently, so my only option to get a working phone is restore back to 4.3.3? Or have no jb and goto 5.0.1
    1. confucious's Avatar
      confucious -
      Yes, and 5.01 will only be tethered if you want to JB.
    1. BenderRodriguez's Avatar
      BenderRodriguez -
      Quote Originally Posted by confucious View Post
      Yes, and 5.01 will only be tethered if you want to JB.
      Duh really?(hill billy talk)
      So yousa tellin me it won't be tethered if I wanna use it normal or if I wanna unlock et?

      Next time reread what u post then delete it
    1. confucious's Avatar
      confucious -
      5.01 will only be tethered , not untethered.
      really not sure what you are trying to say - do you speak English?
    1. sstroud's Avatar
      sstroud -
      sorry but I'm confused. I have I4 on 4.3.1 and i previously saved my 5.0 blobs. can i use TU and update my phone to 5.0?
    1. nebulis's Avatar
      nebulis -
      Anyone know why I can't save my 5.0.1 shsh from iphone 4 or iphone 4S both are running 5.0
    1. delusion950's Avatar
      delusion950 -
      Always the same story. Everyone rushes to update knowing they wont be able to downgrade or jailbreak. Now cry you deserve it
    1. confucious's Avatar
      confucious -
      Quote Originally Posted by sstroud View Post
      sorry but I'm confused. I have I4 on 4.3.1 and i previously saved my 5.0 blobs. can i use TU and update my phone to 5.0?
      No see blog.iphone-dev.org/post/6952986620/blob-monster

      Quote Originally Posted by nebulis View Post
      Anyone know why I can't save my 5.0.1 shsh from iphone 4 or iphone 4S both are running 5.0
      You should be able to - what are you getting when you try?

      Quote Originally Posted by delusion950 View Post
      Always the same story. Everyone rushes to update knowing they wont be able to downgrade or jailbreak. Now cry you deserve it
      Things have changed - see blog.iphone-dev.org/post/6952986620/blob-monster
    1. nebulis's Avatar
      nebulis -
      It says

      11/15/2011 14:17:08.563 For version [iPhone4S 5.0.1 (9A405)] - This device isn't eligible for the requested build.
      11/15/2011 14:17:08.569 CYDIA DOES NOT HAVE YOUR SHSH FOR iPhone4S 5.0.1 (9A405) THERE IS NO WAY FOR YOU TO GET THEM. SORRY. YOU ARE JUST TOO LATE.
    1. c14rlf's Avatar
      c14rlf -
      Quote Originally Posted by confucious View Post
      No see blog.iphone-dev.org/post/6952986620/blob-monster



      You should be able to - what are you getting when you try?



      Things have changed - see blog.iphone-dev.org/post/6952986620/blob-monster
      on the blog you pointed the guy to it states that you can no longer downgrade to 4.xxx if you are on 5, even if you have the blobs saved. whereas on here you state that you can downgrade to 4.xxx

      which is correct? you can or you cant?
    1. confucious's Avatar
      confucious -
      On the blog someone said that? do you have the name and time it was posted? I will correct that, it is wrong.
    1. c14rlf's Avatar
      c14rlf -
      it also saves 5.0 shsh for me still
    1. PoEtikly's Avatar
      PoEtikly -
      Ok I'm a bit confused here, we can use tiny umbrella to downgrade on iOS 5? I thought that after iOS 5 blobs are no longer useful or is that just with the 4s? If they're not useful then why would TU put out an update to support 5.0.1?
    1. Simon's Avatar
      Simon -
      Quote Originally Posted by nebulis View Post
      It says

      11/15/2011 14:17:08.563 For version [iPhone4S 5.0.1 (9A405)] - This device isn't eligible for the requested build.
      11/15/2011 14:17:08.569 CYDIA DOES NOT HAVE YOUR SHSH FOR iPhone4S 5.0.1 (9A405) THERE IS NO WAY FOR YOU TO GET THEM. SORRY. YOU ARE JUST TOO LATE.
      Open tiny umbrella, select advanced and deselect the box that says "Request SHSH from cydia". Then try saving 5.0.1 SHSH again.

      Quote Originally Posted by PoEtikly View Post
      Ok I'm a bit confused here, we can use tiny umbrella to downgrade on iOS 5? I thought that after iOS 5 blobs are no longer useful or is that just with the 4s? If they're not useful then why would TU put out an update to support 5.0.1?
      No, we cant. The update is for people that want to save 5.0.1 SHSH. Even if they are not useful now someday a workaround may be found to be able to use them. Better to be safe then sorry.
    1. c14rlf's Avatar
      c14rlf -
      Quote Originally Posted by confucious View Post
      On the blog someone said that? do you have the name and time it was posted? I will correct that, it is wrong.
      sorry im sure i read it but cant find it anymore, maybe i was mistaken as i see a lot of people are being told that you can.